QGIS Application - Feature request #9473
Migrate point diplacement style to new labelling engine
2014-01-31 09:18 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 18065

Description

Now the "Point displacement" style doesn't use the new label engine for labelling the diplaced simbol, so the collision engine doesn't
work.

Related issues:
Duplicates QGIS Application - Feature request # 6114: Use standard labelling ... Open 2012-07-28

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2018-04-23 07:10 PM - Harrissou Santanna

- Duplicates Feature request #6114: Use standard labelling dialog for label attributes in "point displacement” renderer added
#4 - 2018-04-23 07:11 PM - Harrissou Santanna

- Resolution set to duplicate
- Status changed from Open to Closed

2025-04-27 1/1




